ear Saulo,

I put for you a file (biogenic.tar.gz) on epidemais. It contains the
right emissions for isoprene, terpenes and natural VOC (I made a mistake
during the conversion and gave you emissions in g/m**2/s instead of
kg/m**2/s : I did not saw the original emission data were given in
mg(C)/m**2/month !! So silly...).

It also contains the emissions of NO from the soil. The emissions are
given for NOx, but in mMol(N)/m**2/month. To convert it in kg/m**2/s,
Michel told me that what is emitted is only NO, quickly oxydized in NO2.
So, I used the molar mass of NO only. That way, the emissions are in
kg(NO)/m**2/s, without any part of NO2.

In the archive, there also are ps files showing the mean emissions over
the year. If you have any question, let me know ! I keep looking for
data on biogenic emissions (maybe somme in POET, I got to see for what
species, and if I can convert properly the units).

Best regards
